<div class="header">
  <div class="container">
    <img src="https://content.codecademy.com/courses/learn-rails/img/logo-1tm.svg" width="80">
    <h1>BokenjiKan</h1>
  </div>
</div>

<div class="tags">
  <div class="container">
    <div class="cards row">

			<% @tags.each do |t| %>
        <div class="card col-xs-4">
          <%= image_tag t.image %>
          <h2><%= t.title %></h2>
          <%= link_to "Learn more", tag_path(t)%>
        </div>
      <% end %>

    </div>
  </div>
</div>
